@Article{Cohen1963,
    author = {P. J. Cohen},
    title = {The independence of the continuum hypothesis},
    journal = {Proceedings of the National Academy of Sciences},
    year = {1963},
    volume = {50},
    number = {6},
    pages = {1143--1148},
}

@Article{Cohen1963a,
    author = {P. J. Cohen},
    title = {The independence of the continuum hypothesis},
    journal = {Proceedings of the National Academy of Sciences},
    year = {1963},
    volume = {50},
    number = {6},
    pages = {1143--1148},
}